@charset "utf-8";
.head{
	height: 100px;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	background: rgba(255,255,255,.8);
}
.head_height{
	height: 100px;
}
.logo{
	display: inline-block;
	height: 50px;
	margin: 0 40px;
}
.nav li{
	position: relative;
	height: 100px;
	display: flex;
	align-items: center;
}
.nava{
	line-height: 40px;
	margin: 0 40px;
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0);
}
.nav li.active .nava,.nav li:hover .nava{
	color: #a02f2c;
	font-weight: bold;
	border-bottom: 1px solid #A02F2C;
}
.navhide{
	width: 150px;
	background: rgba(255,255,255,.8);
	position: absolute;
	left: 50%;
	margin-left: -75px;
	top: 100%;
	z-index: 9;
	text-align: center;
	opacity: 0;
	visibility: hidden;
	transition: .25s;
	margin-top: 15px;
}
.nav li:hover .navhide{
	opacity: 1;
	visibility: inherit;
	margin-top: 0;
}
.navhide a{
	font-size: 16px;
	display: block;
	line-height: 40px;
	padding: 0 10px;
}
.navhide a:hover{
	color: #A02F2C;
}
.swiper-button-next-bn,.swiper-button-prev-bn{
	width: 30px;
	height: 60px;
	background: rgba(0,0,0,.25);
	margin-top: -30px;
	font-size: 20px;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.swiper-button-next-bn:hover,.swiper-button-prev-bn:hover{
	background: #a02f2c;
}
.swiper-button-next-bn{
	right: 0;
}
.swiper-button-prev-bn{
	left: 0;
}
.bnb{
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 8;
	border-top: 1px solid #fff;
}
.bnba{
	height: 80px;
	align-items: center;
	display: flex;
	justify-content: center;
	position: relative;
	width: 33.33%;
	border-right: 1px solid #fff;
}
.bnba:last-child{
	border: 0;
}
.bnba:first-child:hover{
	background: url(../images/bnabg_03.jpg) no-repeat center;
	color: #fff;
}
.bnba:nth-of-type(2):hover{
	background: url(../images/zybn_03.png) no-repeat center;
	color: #fff;
}
.bnba:nth-of-type(3):hover{
	background: url(../images/zybn_04.png) no-repeat center;
	color: #fff;
}
.bnba:hover *{
	color: #fff;
}
.bnba:hover i img{
	filter: grayscale(100%) brightness(500%);
}
.md{
	padding: 75px 0;
}
.i1,.i2{
	padding: 105px 0;
}
.i1{
	background: url(../images/i1bg_02.png) no-repeat top left;
	background-size: 100%;
}
.i2{
	background: url(../images/i2bg_02.jpg) no-repeat center;
	background-size: cover;
}
.i1a{
	padding: 40px;
	border: 1px solid rgba(0,0,0,0);
}
.i1a:hover{
	border: 1px solid #c8a977;
}
.i1a:hover{
	color: #A02F2C;
}
.i1a:hover .i1ab span{
	color: #A02F2C;
}
.i1btnbox{
	position: absolute;
	left: 0;
	bottom: 20px;
	margin-left: -100px;
}
.i1btnbox i{
	font-size: 30px;
	color: #999;
	padding: 0 10px;
	display: inline-block;
	cursor: pointer;
}
.i1btnbox i:hover{
	color: #A02F2C;
}
.ititle_62{
	font-size: 42px;
	line-height: 42px;
}
.ititle_40{
	font-size: 40px;
}
.i2atxt h1{
	display: flex;
	align-items: flex-start;
}
.i3{
	background: url(../images/i3bg_02.png) no-repeat top center;
	background-size: 100%;
	padding: 80px 0;
}
.i3aimg{
	border-radius: 6px;
	border: 1px solid rgba(0,0,0,0);
	transition: .5s;
}
.i3ahd{
	padding: 15px;
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 100%;
	z-index: 5;
	background-image: linear-gradient(to right, rgba(160,47,44,.9) , rgba(160,47,44,0));
	color: #fff;
}
.i3a:hover .i3aimg{
	border: 1px solid #c8a977;
	box-shadow: 0 5px 10px rgba(57,1,0,.2);
	transform:translateY(-20px);
}
.i3a{
	margin-top: 20px;
}
.swiper-button-next-i3,.swiper-button-prev-i3{
	width: 30px;
	height: 60px;
	background: #f3f3f3;
	border-radius: 4px;
	margin-top: -30px;
	font-size: 20px;
	color: #999;
	display: flex;
	align-items: center;
	justify-content: center;
}
.swiper-button-next-i3:hover,.swiper-button-prev-i3:hover{
	background: #a02f2c;
	color: #fff;
}
.swiper-button-next-i3{
	right: -80px;
}
.swiper-button-prev-i3{
	left: -80px;
}
.foot{
	background: #f3f3f3;
}
.ft{
	padding: 70px 0 42px 0;
	border-bottom: 1px solid #e2e2e2;
}
.ftlba a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	background: #ebdfdf;
	border-radius: 40px;
	font-size: 20px;
	margin:10px 5px;
	color: #A02F2C;
}
.ftlba a img{
	transition: .25s;
}
.ftlba a:hover{
	color: #fff;
	background: #A02F2C;
}
.ftlba a:hover img{
	filter: grayscale(100%) brightness(500%);
}
.ftlbahide{
	width: 130px;
	padding: 10px;
	background: #fff;
	position: absolute;
	left: 50%;
	text-align: center;
	margin-left: -65px;
	bottom: 100%;
	transition: .25s;
	opacity: 0;
	visibility: hidden;
	box-shadow: 0 5px 10px rgba(57,1,0,.1);
	z-index: 9;
}
.ftlbahide::after{
	width: 8px;
	height: 8px;
	content: "";
	background: #fff;
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -4px;
	bottom: -4px;
	transform:rotate(45deg);
}
.ftlba:hover .ftlbahide{
	opacity: 1;
	visibility: inherit;
}
.ftl{
	margin-right: 8%;
}
.ftra a{
	display: block;
}
.ftra .txt{
	font-weight: 100;
}
.ftra a:hover,.fb a:hover{
	color: #A02F2C;
}
.fb{
	padding: 18px 0;
	line-height: 30px;
	font-weight: 100;
}
.listtop{
	border-bottom: 1px solid #e2e2e2;
}
.listtop a{
	display: block;
	line-height: 52px;
	margin: 0 5%;
	position: relative;
}
.listtop a::after{
	width: 4px;
	height: 4px;
	border: 2px solid #A02F2C;
	border-radius: 8px;
	background: #fff;
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -4px;
	bottom: -4px;
	z-index: 9;
	opacity: 0;
	transition: .25s;
}
.listtop a:hover,.listtop a.active{
	color: #A02F2C;
	font-weight: bold;
}
.listtop a.active::after{
	opacity: 1;
}
.sd2{
	background: #f3f3f3;
}
.sd2tal{
	width: 40%;
}
.sd2ba{
	width: 13%;
}
.sd2ba img{
	max-width: 100%;
}
.hvimghover_x img{
	transition: .5s;
}
.hvimghover_x:hover img{
	transform:rotateY(180deg);
}
.sd3a{
	display: block;
	margin: 0 auto;
	margin-top: 35px;
	width: 150px;
	line-height: 50px;
	border-radius: 50px;
	font-weight: bold;
	background: #c8a977;
}
.tc{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	opacity: 0;
	visibility: hidden;
	transition: .25s;
	display: flex;
	align-items: center;
	justify-content: center;
}
.tc_active{
	opacity: 1;
	visibility: inherit;
}
.tcbg{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
	background: rgba(0,0,0,.4);
}
.tcw{
	width: 590px;
	position: relative;
	z-index: 10;
	background: #fff;
	border-radius: 15px;
}
.tct{
	padding-top: 50px;
}
.tct img{
	display: block;
	margin: 0 10px;
}
.tct::after{
	width: 100%;
	height: 2px;
	background: #c8a977;
	content: "";
	bottom: 18%;
	position: absolute;
	left: 0;
}
.tcb{
	padding: 35px 60px;
}
.tctitle{
	width: 100%;
	position: absolute;
	left: 0;
	top: -50px;
	text-align: center;
}
.tctitle img{
	max-width: 90%;
}
.tcba{
	width: 48%;
	margin-bottom: 22px;
	position: relative;
}
.tcba_w100{
	width: 100%;
}
.tcba input,.tcba textarea,.tcbat,.tcba select{
	color: #666;
	width: 100%;
	height: 40px;
	border: 1px solid #e2e2e2;
	background: #f9f9f9;
	padding: 0 12px;
	border-radius: 4px;
}
.tcba input:focus,.tcba textarea:focus{
	border: 1px solid #A02F2C;
}
.tcba textarea{
	height: 120px;
	resize: none;
	padding: 12px;
}
.tcb_sbm button{
	width: 150px;
	height: 44px;
	border-radius: 44px;
	background: #eeeeee;
	cursor: pointer;
	transition: .25s;
	margin: 0 10px;
	font-size: 17px
}
.tcb_sbm button:hover,.tcb_sbm button.active{
	background: #A02F2C;
	color: #fff;
}
.tcbab{
	width: 100%;
	height: 160px;
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 9;
	background: #fff;
	box-shadow: 0 5px 10px rgba(57,1,0,.1);
	display: none;
}
.tcbab span{
	display: block;
	line-height: 40px;
	padding: 0 12px;
	transition: .25s;
	cursor: pointer;
}
.tcbab span:hover{
	background: #A02F2C;
	color: #fff;
}
.tcbab::-webkit-scrollbar{
	width:4px;
	height:4px;
}
.tcbab::-webkit-scrollbar-track{
	background: #f6f6f6;
	border-radius:2px;
}
.tcbab::-webkit-scrollbar-thumb{
	background: #aaa;
	border-radius:2px;
}
.tcbab::-webkit-scrollbar-thumb:hover{
	background: #747474;
}
.tcbab::-webkit-scrollbar-corner{
	background: #f6f6f6;
}

.ld2{
	background: #F3F3f3;
}
.ld1atxt{
	padding: 15px 0;
}
.ld1a{
	position: relative;
}
.ld1a::after{
	width: 0px;
	height: 1px;
	background: #A02F2C;
	content: "";
	transition: .5s;
	position: absolute;
	left: 0;
	bottom: 0;
}
.ld1atxtt i{
	opacity: 0;
	transition: .5s;
}
.ld1a:hover::after{
	width: 100%;
}
.ld1a:hover .ld1atxtt i{
	opacity: 1;
}
.swiper-pagination-ld1{
	margin-top: 35px;
	width: 100%;
	text-align: center;
	position: static;
}
.swiper-pagination-ld1 .swiper-pagination-bullet{
	background: none;
	border: 1px solid #A02F2C;
	opacity: 1;
	margin: 0 5px;
}
.swiper-pagination-ld1 .swiper-pagination-bullet-active{
	background: #A02F2C;
}
.ld2atime{
	border-right: 1px solid #ddd;
	padding-right: 15px;
	margin-right: 15px;
}
.ld2ra{
	padding: 22px 0;
	border-bottom: 1px solid #E6E6E6;
}
.ld2ra:first-child{
	border-top: 1px solid #E6E6E6;
}

.cy2{
	background: #F3F3F3;
}
.swiper-container-cy1 .swiper-slide{
	transition: .35s;
	transform: scale(0.8);
}
.swiper-container-cy1 .swiper-slide-active,.swiper-container-cy1 .swiper-slide-duplicate-active{
	transform: scale(1);
}
.cy1ta{
	position: relative;
	max-width: 100%;
	width: 220px;
	height: 220px;
	border: 1px solid #ececec;
	border-radius: 100%;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
.cy1ta img{
	max-width: 85%;
	max-height: 85%;
}
.swiper-container-cy1 .swiper-slide-active .cy1ta,.swiper-container-cy1 .swiper-slide-duplicate-active .cy1ta{
	border: 3px solid #f3e0de;
}
.swiper-button-next-cy1,.swiper-button-prev-cy1{
	background: none;
	font-size: 35px;
	color: #888;
}
.swiper-button-next-cy1{
	right: -15px;
}
.swiper-button-prev-cy1{
	left: -15px;
}
.cy1tahide{
	display: none;
}
.cy2a{
	width: 25%;
	padding: 20px 35px;
	border-left: 1px solid #E6E6E6;
	border-bottom: 2px solid rgba(0,0,0,0);
}
.cy2a:hover{
	background: #fff;
	border-bottom: 2px solid #c8a977;
	box-shadow: 0 5px 10px rgba(57,1,0,.1);
}
.cy2ai{
	width: 50px;
	height: 50px;
	border-radius: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: .25s;
}
.cy2a:hover .cy2ai{
	background: #A02F2C;
	transform:rotate(45deg);
}
.cy2a:hover .cy2ai img{
	filter: grayscale(100%) brightness(10000%);
}

.ab2{
	background: #F3F3F3;
}
.swiper-container-ab1{
	position: relative;
	z-index: 8;
}
.ab1w::after{
	width: 100%;
	height: 1px;
	background: #E6E6E6;
	position: absolute;
	left: 0;
	top: 50%;
	content: "";
	margin-top: 3px;
}
.ab1a img{
	opacity: 0;
}
.ab1atxt i{
	background: #fff;
	margin: 10px auto;
	padding: 0 10px;
}
.ab1atxt i em{
	width: 4px;
	height: 4px;
	background: #A02F2C;
	display: inline-block;
	border-radius: 100%;
}
.ab1a:hover img{
	opacity: 1;
}
.ab1a:hover *{
	color: #fff;
}
.ab1a:hover .ab1atxt i,
.ab1a:hover .ab1atxt p{
	opacity: 0;
}
.swiper-button-next-ab1,.swiper-button-prev-ab1{
	filter: grayscale(100%);
	filter: gray;
	opacity: .5;
}
.swiper-button-next-ab1{
	right: -25px;
}
.swiper-button-prev-ab1{
	left: -25px;
}
.ab2box{
	padding: 0 10px;
}
.ab2atxt{
	background: rgba(0,0,0,.5);
	padding: 15px;
	color: #fff;
}
.ab2atxt i{
	width: 30px;
	height: 3px;
	background: #c8a977;
	margin: 12px auto;
}
.ab3title{
	line-height: 22px;
	border-left: 3px solid #A02F2C;
	padding-left: 15px;
}
.ab3tr p{
	margin-bottom: 15px;
}
.ab3tr p:last-child{
	margin-bottom: 0;
}
.ab3tl{
	margin-right: 5%;
}
.ab3box{
	width: 29%;
}
.ab3bt .ab2atxt{
	padding: 10px 25px;
}
.ab3ba{
	padding: 20px 30px;
	transition: .25s;
}
.ab3bat i img{
	transition: .25s;
	filter: grayscale(100%);filter: gray;
	opacity: .7;
}
.ab3ba:hover{
	box-shadow: 0 5px 20px rgba(160,47,44,.2);
}
.ab3ba:hover{
	color: #A02F2C;
}
.ab3ba:hover .ab3bat i img{
	filter: inherit;
	opacity: 1;
}
.ab4{
	border-top: 1px solid #E6E6E6;
}
.ab4tal{
	width: 30%;
}
.ab4a{
	height: 40px;
}

.sv_demo{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
}
.svtxt .ltop a i{
	opacity: 0;
	transition: .25s;
	color: #666;
}
.svtxt .ltop a:hover i{
	opacity: 1;
	margin-left: 25px;
	color: #A02F2C;
}
.sv_demo:nth-child(even){
	flex-flow: row-reverse;
}
.sv8a{
	width: 25%;
	padding: 20px 3%;
	border-left: 1px solid #E6E6E6;
	transition: 0s;
}
.sv8a:last-child{
	border-right: 1px solid #E6E6E6;
}
.sv8a:hover{
	background: url(../images/sv8bg_03.jpg) no-repeat center;
}
.sv8a:hover *{
	color: #fff;
}

.zy2,.zy4{
	background: #F3F3F3;
}
.zy1t li{
	width: 150px;
	line-height: 42px;
	background: #eeeeee;
	border-radius: 42px;
	text-align: center;
	cursor: pointer;
	transition: .25s;
	margin: 0 10px;
}
.zy1t li.active{
	background: #A02F2C;
	color: #fff;
}
.zy1ba{
	display: block;
	margin: 0 12px;
	margin-top: 25px;
}
.zy1baimg{
	width: 150px;
	height: 150px;
	border-radius: 100%;
	overflow: hidden;
}
.zy2atxt{
	padding: 20px 30px;
}
.swiper-button-next-public,.swiper-button-prev-public{
	color: #777;
	font-size: 30px;
	background: none;
	text-align: left;
}
.swiper-button-next-public:hover,.swiper-button-prev-public:hover{
	color: #A02F2C;
}
.swiper-button-next-public{
	text-align: right;
	right: -50px;
}
.swiper-button-prev-public{
	left: -50px;
}
.zy2a:hover .zy2atxt{
	background: #A02F2C;
}
.zy2a:hover .zy2atxt *{
	color: #fff;
}
.zy3a{
	border: 1px solid #E6E6E6;
}
.zy3al{
	width: 200px;
	transition: .5s;
}
.zy3ar{
	padding: 10px 20px;
}
.zy3a:hover{
	background: #A02F2C;
	color: #fff;
}
.zy3a:hover *{
	color: #fff;
}
.zy3a:hover .zy3al{
	padding: 5px;
}
.page a,.page span{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	border-radius: 4px;
	margin: 4px;
	color: #888;
}
.page a.pagea{
	border: 1px solid #E6E6E6;
}
.page span{
	border: 0;
}
.page a:hover,.page a.active{
	background: #A02F2C;
	border: 1px solid #A02F2C;
	color: #fff;
}
.zy4a{
	height: 140px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	margin: 10px;
}
.zy4a:hover{
	box-shadow: 0 5px 10px rgba(160,47,44,.2);
}
.zy4a img{
	transition: .25s;
	max-width: 85%;
	max-height: 85%;
	/*filter: grayscale(100%);filter: gray;*/
	opacity: .7;
}
.zy4a:hover img{
	filter: inherit;
	opacity: 1;
}
.zy5a{
	background: #f3f3f3;
	border-bottom: 2px solid rgba(0,0,0,0);
	margin-bottom: 10px;
}
.zy5a:hover{
	background: #fff;
	border-bottom: 2px solid #cfb489;
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
}

.jo2,.jo4{
	background: #F3F3F3;
}
.jo1a{
	background: #f3f3f3;
	padding: 35px;
}
.jo1a:hover{
	background: url(../images/jo1bg_03.jpg) no-repeat center;
}
.jo1a:hover *{
	color: #fff;
}
.jo2a{
	padding: 35px;
	border: 1px solid rgba(0,0,0,0);
}
.jo2a:hover{
	background: #fff;
	border: 1px solid #cfb489;
	color: #A02F2C;
}
.jo2a:hover span{
	color: #A02F2C;
}
.jora{
	margin-top: 25px;
}
.jorat{
	height: 50px;
	border-bottom: 1px solid #E6E6E6;
	cursor: pointer;
}
.jorat i{
	width: 18px;
	height: 18px;
	background: url(../images/jia_03.png) no-repeat center;
}
.jora.active .jorat{
	color: #A02F2C;
}
.jora.active .jorat i{
	background: url(../images/jian_03.png) no-repeat center;
}
.jorab{
	background: #f6f6f6;
	padding: 20px;
	display: none;
}
.jo4ai{
	margin: 0 40px;
}
.jo4a{
	background: #fff;
	padding: 30px;
	border-radius: 8px;
}
.jo5box{
	width: 50%;
	border-right: 1px solid #E6E6E6;
	display: flex;
	justify-content: center;
}
.jo5box:last-child{
	border: 0;
	justify-content: center;
}
.jo5l i{
	width: 30px;
	height: 3px;
	display: block;
	margin: 15px 0;
}
.jo5ra{
	margin-right: 30px;
}

.newtop{
	padding: 13px 0;
	border-bottom: 1px solid #E6E6E6;
}
.newtopl a{
	color: #666;
}
.newtopl a:hover{
	color: #A02F2C;
}
.newmd{
	padding-top: 25px;
}
.new{
	width: 102%;
}
.nea{
	width: 23%;
	margin-right: 2%;
	border: 1px solid rgba(0,0,0,0);
}
.nea:hover{
	border: 1px solid #c8a977;
}
.nea:hover,.nea:hover span{
	color: #A02F2C;
}

.nir{
	width: 260px;
	margin-left: 3%;
}
.nira p{
	font-size: 13px;
}
.nira{
	padding: 13px 0;
	border-bottom: 1px solid #E6E6E6;
}
.nitw{
	border-top: 1px solid #E6E6E6;
	padding-top: 12px;
}
.nitw span{
	margin-right: 20px;
}
.nitxt *{
	max-width: 100%;
}
.nib{
	border-top: 1px solid #E6E6E6;
	padding-top: 12px;
}
.nib a{
	width: 48%;
	color: #999;
}
.nib a:last-child{
	text-align: right;
}
.nib a:hover{
	color: #A02F2C;
}

@media only screen and (max-width:1399px) {
	.ititle_62{
		font-size: 30px;
		line-height: 32px;
	}
	.ititle_40{
		font-size: 36px;
	}
	.swiper-button-next-i3{
		right: 15px;
	}
	.swiper-button-prev-i3{
		left: 15px;
	}
	.i2a{
		margin: 15px 0;
	}
	.i2a i img{
		height: 62px;
	}
	.i1a{
		padding: 25px;
	}
	.i1_wrap{
		width: 100% !important;
		margin-left: 0 !important;
	}
	.i1, .i2{
		padding: 75px 0;
	}
	
	.tcw{
		transform: scale(.9);
	}
	
	.cy1ta{
		width: 180px;
		height: 180px;
	}
	.cy2a{
		padding: 15px;
	}
	.cy2ai{
		width: 38px;
		height: 38px;
	}
	.cy2ai img{
		height: 10px;
	}
	.swiper-button-next-ab1, .swiper-button-prev-ab1{
		display: none;
	}
	
	.jo4ai{
		margin: 0 25px;
	}
}
@media only screen and (min-width:768px) and (max-width:1199px) {
	.ititle_62{
		font-size: 32px;
		line-height: 32px;
	}
	.ititle_40{
		font-size: 30px;
	}
	.i2a i img{
		height: 50px;
	}
	.i2atxt h1{
		font-size: 14px;
	}
	.ftl{
		padding-left: 40px;
	}
	.ftlogo img{
		height: 50px;
	}
	
	.tcw{
		transform: scale(.85);
	}
	
	.ab3bat i img{
		height: 30px;
	}
	
	.listtop a{
		margin: 0 2.5%;
	}
	
	.zy1t li{
		width: 130px;
	}
	.zy1baimg{
		width: 120px;
		height: 120px;
	}
	
	.jo4ai{
		margin: 0 15px;
	}
	.jo4a{
		padding: 20px;
	}
	.jo4a img{
		height: 30px;
	}
	.jo5ra{
		margin-right: 15px;
	}
	.jo5ra img{
		width: 90px;
	}
	
	.nea{
		width: 31.33%;
		margin-top: 40px;
	}
}
@media only screen and (max-width:950px) {
	.ftra{
		display: none;
	}
	.ftrar{
		display: block;
	}
	.md{
		padding: 45px 0;
	}
	
	.cy2a{
		width: 50%;
	}
	
	.ab2w{
		display: block;
	}
	.ab2box{
		width: 100%;
		padding: 0;
	}
	.ab2box:last-child{
		margin-top: 20px;
	}
}
@media only screen and (max-width:768px) {
	.ititle_62{
		font-size: 28px;
		line-height: 28px;
	}
	.ititle_40{
		font-size: 24px;
	}
	.bnb{
		position: static;
	}
	.bnba{
		width: 100%;
		border: 1px solid #E6E6E6 !important;
		margin-top: 12px;
	}
	.md{
		padding: 25px 0;
	}
	.i1_wrap{
		padding-left: 15px !important;
	}
	.i1a{
		padding: 15px;
	}
	.i2w{
		justify-content: space-between;
	}
	.i2a{
		width: 48%;
		margin: 8px 0;
		align-items: flex-start;
	}
	.i2atxt h1{
		font-size: 12px;
	}
	.i2atxt p{
		font-size: 12px;
		line-height: 20px;
	}
	.i2a i img{
		height: 40px;
	}
	.i3w{
		margin-top: 0px;
	}
	.ft{
		padding: 20px 0;
	}
	.ftl{
		text-align: center;
		margin: 0;
	}
	.ftlogo img{
		height: 40px;
		margin: 0 auto;
	}
	.ftlb{
		justify-content: center;
	}
	.ftlba a{
		width: 30px;
		height: 30px;
		font-size: 16px;
	}
	.ftlba a img{
		height: 14px;
	}
	.ftrar{
		width: 100%;
		text-align: center;
	}
	.fb{
		font-size: 12px;
		line-height: 25px;
		padding: 10px 0;
	}
	
	.listtop a{
		line-height: 45px;
	}
	.sd2t{
		margin-top: 0;
	}
	.sd2ta{
		margin-top: 20px;
	}
	.sd2tal{
		width: 30%;
	}
	.sd2ba{
		width: 48%;
		margin-top: 15px;
	}
	.sd2ba img{
		max-width: 50%;
	}
	.sd3a{
		width: 120px;
		line-height: 35px;
		font-size: 13px;
		margin-top: 15px;
	}
	.tc{
		z-index: 9999;
	}
	.tcw{
		width: 100%;
	}
	.tct{
		padding: 0 15px;
		display: none;
	}
	.tct i img{
		margin: 0;
		width: 100%;
	}
	.tct i{
		width: 25%;
	}
	.tcb{
		padding: 20px;
		padding-top: 50px;
	}
	.tctitle{
		top: -25px;
	}
	.tcb_sbm button{
		margin: 0 7px;
		width: 120px;
		height: 38px;
		font-size: 13px;
	}
	
	.ld2ra{
		padding: 15px 0;
	}
	
	.cy1ta{
		width: 120px;
		height: 120px;
	}
	.swiper-button-prev-cy1{
		left: 0;
	}
	.swiper-button-next-cy1{
		right: 0;
		text-align: right;
	}
	.cy1ta img{
		max-width: 60%;
		max-height: 60%;
	}
	.swiper-pagination-ld1{
		margin-top: 15px;
	}
	.cy2a{
		width: 100%;
		border: 0;
		padding: 10px 15px;
	}
	
	.ab2atxt h2{
		font-size: 14px;
	}
	.ab2atxt .txt{
		font-size: 12px;
		line-height: 18px;
	}
	.ab2atxt i{
		height: 1px;
		margin: 10px 0;
	}
	.ab3title{
		line-height: 18px;
	}
	.ab3box{
		width: 100%;
	}
	.ab3bat i img{
		height: 30px;
	}
	.ab4tal{
		width: 35%;
	}
	.ab4tar{
		margin-left: 15px;
	}
	.ab4tar p{
		-webkit-line-clamp:2;
	}
	.ab4a{
		height: 32px;
	}
	
	.sv_demo{
		display: block;
	}
	.sv8a{
		width: 100%;
		padding: 15px;
		border: 0 !important;
		border-bottom: 1px solid #E6E6E6 !important;
	}
	
	.swiper-button-next-public, .swiper-button-prev-public{
		display: none;
	}
	.zy1ba{
		width: 33.33%;
		margin: 0;
		margin-top: 15px;
	}
	.zy1baimg{
		width: 70%;
		height: auto;
		margin: 0 auto;
	}
	.zy1t li{
		line-height: 35px;
		font-size: 12px;
		margin: 0 5px;
	}
	.zy3al{
		width: 40%;
	}
	.zy3ar .txt{
		display: none;
	}
	.page a, .page span{
		font-size: 13px;
		width: 28px;
		height: 28px;
	}
	.zy4a{
		height: 50px;
		margin: 7px;
	}
	
	.jo1a{
		padding: 20px;
	}
	.jo2a{
		padding: 15px;
	}
	.jora{
		margin-top: 15px;
	}
	.jo4w {
		flex-wrap: wrap;
	}
	.jo4ai{
		display: none;
	}
	.jo4a{
		flex: inherit;
		flex-grow: inherit;
		width: 48%;
		padding: 15px;
		margin-top: 15px;
	}
	.jo4a img{
		height: 30px;
	}
	.jo5box{
		display: block;
		width: 100%;
		border: 0;
		margin-top: 20px;
	}
	.jo5ra img{
		width: 100%;
	}
	.jo5rw{
		justify-content: space-between;
	}
	.jo5ra{
		margin-right: 0;
		width: 30%;
	}
	
	.nea{
		width: 100%;
	}
	.neatxt{
		padding: 15px;
	}
	
	.nitw span{
		margin-right: 10px;
	}
	.nib a{
		width: 100%;
		text-align: left !important;
		margin-top: 5px !important;
	}
}